Tipo de receptor no coincide con los layouts de Anko

Intento crear layouts con Anko DSL en mi Support v4 Fragment, pero el IDE muestra que el tipo de receptor no coincide. DSL funciona bien desde v7 AppCompatActivity. Al tratar de hacer que esto funcione, he actualizado a Android Studio 3.0. También he actualizado las dependencies en build.gradle como sugirieron algunos otros hilos.

Aquí están las dependencies en build.gradle de mi aplicación

dependencies { compile fileTree(include: ['*.jar'], dir: 'libs') androidTestCompile('com.android.support.test.espresso:espresso-core:2.2.2', { exclude group: 'com.android.support', module: 'support-annotations' }) compile 'com.android.support:appcompat-v7:25.4.0' compile 'com.android.support.constraint:constraint-layout:1.0.2' compile 'com.android.support:design:25.4.0' compile 'com.android.support:support-v4:25.4.0' compile "org.jetbrains.kotlin:kotlin-stdlib-jre7:$kotlin_version" compile "org.jetbrains.anko:anko:$anko_version" compile "org.jetbrains.anko:anko-appcompat-v7-commons:$anko_version" compile "org.jetbrains.anko:anko-appcompat-v7:$anko_version" compile "org.jetbrains.anko:anko-support-v4-commons:$anko_version" compile "org.jetbrains.anko:anko-support-v4:$anko_version" } 

y las dependencies en build.gradle del proyecto

 dependencies { classpath 'com.android.tools.build:gradle:3.0.0' classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlin_version" classpath "org.jetbrains.kotlin:kotlin-android-extensions:$kotlin_version" } 

También he visto este Question 'receptor type mismatch' con Fragment y Anko brindis

Pero todavía estoy atascado.

Captura de pantalla